[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Malformed release file

> > In trying to install the base system for woody via http, I
> > receive the following error:
> > 
> > Malformed release file
> > http://http.us.deibna.org:80/debian/dists/woody/Release
> What version of the boot-floppies are you using?  This was a symptom of
> a bug that should have been fixed in 3.0.19.


Ah ha!  I see there is a 3.0.19 out.  I'll give that a try.  Strange,
but this *used* to work ;-)  Make sense that there would be a 
tie-in between the Release file and the install version <sheepish

> Also, what architecture and boot-floppies flavor are you using?

i386 - I believe this is vanilla.

Sorry about the omission of relevant data.  


Reply to: